window.addEvent('domready', function(){
    document.getElementById("header")
    var aTabs = $$('.tab a');
    aTabs.each(function(el){
		var reflectionSpan = el.getNext();
       
        if (el.getParent().getProperty('id') != 'activetab' && window.ie != true) {
            var fx = new Fx.Styles(reflectionSpan, {
                duration: 200,
                wait: false
            });
            
            el.addEvent('mouseenter', function(){
                fx.start({
                    'opacity': [0.01, 0.3]
                });
            });
            el.addEvent('mouseleave', function(){
                fx.start({
                    'opacity': [0.3, 0.01]
                });
            });
        }
    });
    var aActiveTabs = $$('#activetab a');
    aActiveTabs.each(function(el){
        var reflectionSpan = el.getNext();
		if (window.ie != true) {
			var fx = new Fx.Styles(reflectionSpan, {
				duration: 200,
				wait: false
			});
			
			el.addEvent('mouseenter', function(){
				fx.start({
					'opacity': [0.5, 0.7]
				});
			});
			el.addEvent('mouseleave', function(){
				fx.start({
					'opacity': [0.7, 0.5]
				});
			});
		}
    });
    var aMenus = $$('.menu ul li a');
    aMenus.each(function(el){
    
        var fx = new Fx.Styles(el, {
            duration: 200,
            wait: false
        });
        
        el.addEvent('mouseenter', function(){
            fx.start({
                'padding-left': 5,
                'color': "#b1a891"
            });
        });
        el.addEvent('mouseleave', function(){
            fx.start({
                'padding-left': 3,
                'color': "#ffffff"
            });
        });
    });
})
